=== debian/control ===
Source: convlit
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               libtommath-dev,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://www.kyzer.me.uk/pack/convlit/
Vcs-Browser: https://salsa.debian.org/debian/convlit
Vcs-Git: https://salsa.debian.org/debian/convlit.git

Package: convlit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: convert Microsoft Reader .LIT files to HTML
 This program will extract "DRM1" format .LIT files into their original
 XML/HTML.  If you have the appropriate "keys.txt" file with your private
 EBook keys, you can also convert "DRM5" files to "DRM1".
