=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --sourcedir=$(CURDIR)/lib
	dh_auto_build --sourcedir=$(CURDIR)/clit18

override_dh_auto_clean:
	dh_auto_clean --sourcedir=$(CURDIR)/clit18
	dh_auto_clean --sourcedir=$(CURDIR)/lib
	dh_auto_clean

override_dh_installman:
	dh_installman debian/clit.1
