=== debian/tests/control ===
Test-Command: clit -h | grep "^ConvertLIT" -C 3
Restrictions: superficial
