=== debian/watch ===
version = 4
https://www.kyzer.me.uk/pack/convlit/ open_c-lit-([.0-9]*)\.tar\.gz
